---
title: "Get send invite brand resource"
url: "https://docs.signnow.com/docs/general-branding/operations/get-v2-brands-brand_id-resources-send-invite"
type: "endpoint"
section: "general-branding"
slug: "general-branding/operations/get-v2-brands-brand_id-resources-send-invite"
method: "GET"
path: "/v2/brands/{brand_id}/resources/send-invite"
operation_id: "get-v2-brands-brand_id-resources-send-invite"
authorization: "bearer"
---

# Get send invite brand resource

`GET /v2/brands/{brand_id}/resources/send-invite`

This endpoint allows users to retrieve branding for the send invite resource.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `brand_id` | string | Yes | ID of the brand. Must match the pattern: [a-z0-9]{40}. |

## Responses

### 200

Success

**Example** (`Example 1`)

```json
{
  "data": {
    "from": {
      "visibility": true
    },
    "header": {
      "visibility": true
    },
    "settings": {
      "visibility": true
    },
    "cc-recipients": {
      "visibility": true
    },
    "preview-panel": {
      "background": "#f6f8fb",
      "visibility": true
    },
    "settings-panel": {
      "background": "#ffffff"
    },
    "request-payment": {
      "visibility": true
    },
    "customize-message": {
      "visibility": true
    }
  }
}
```

### 400

Incorrect or missing token.

**Example** (`Example 1`)

```json
{
  "code": 1537,
  "error": "invalid_token"
}
```

**Example** (`Incorrect token`)

```json
{
  "code": 1537,
  "error": "invalid_token"
}
```

### 403

- Request with a valid bearer token from another user logged in.
- The user is authorized with a token from an app they don’t own.

**Example** (`Example 1`)

```json
{
  "code": 25002030,
  "message": "No access to the brand."
}
```

**Example** (`Another user's token`)

```json
{
  "code": 25002030,
  "message": "No access to the brand."
}
```

**Example** (`User doesn't own the brand`)

```json
{
  "code": 25002001,
  "message": "Brand action not allowed."
}
```

### 404

- Brand with this `brand_id` doesn't exist.
- Resource doesn't exist.

**Example** (`Example 1`)

```json
{
  "code": 25002036,
  "message": "Brand resource not found. Resource name: editor."
}
```

**Example** (`Brand doesn't exist`)

```json
{
  "code": 25002016,
  "message": "Brand not found."
}
```

**Example** (`Resource doesn't exist`)

```json
{
  "code": 25002036,
  "message": "Brand resource not found. Resource name: editor."
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/brands/{brand_id}/resources/send-invite" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/general-branding/operations/get-v2-brands-brand_id-resources-send-invite*
